snd-emu-10k1 wont load on opensuse 11.2

alsa-user
gariac
2010-06-16
2013-06-03
  • gariac
    gariac
    2010-06-16

    Dell latitude e6400 intel code 2 duo running opensuse 11.2 64 bit

    Installing the card, I get this error message.

    An error occurred during the installation of SB0400 Audigy2 value
    The kernel module snd-emu-10k1 for sound support could not be loaded.
    This can be caused by incorrect module parameters, including invalid IO
    or IRQ parameters.


    Running the opensuse hardware probe, a truncated version of the output
    indicates
    Bus ID : 4
    Bus: PCI
    (I don't have email on the notebook installation, but could provided
    more data if needed).


    ALSA driver version 1.0.23-gti20100614
    compiled on Jun 13 2010 for kernel 2.6.31.12-0.2-desktop (SMP)

    Suggestions?

     
  • gariac
    gariac
    2010-06-18

    This was solved by deleting the other soundcards in the system, then doing an installation of the Audigy card.